CVE-2020-13311

2020-09-14T20:15:00
ID CVE-2020-13311
Type cve
Reporter cve@mitre.org
Modified 2020-09-16T16:19:00

Description

A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. Wiki was vulnerable to a parser attack that prohibits anyone from accessing the Wiki functionality through the user interface.